Bug 105900 - man-pages-ko requires man
Summary: man-pages-ko requires man
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-ko   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Joo
QA Contact: Alexandre Petit-Bianco
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-09-29 08:20 UTC by Trond Eivind Glomsrød
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 16:34:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2003-09-29 08:20:32 UTC
man-pages-ko requires "man". None of the other man page packages do.

Comment 1 Alan Cox 2004-06-21 16:34:37 UTC
Committed to cvs



Note You need to log in before you can comment on or make changes to this bug.